@charset "utf-8";

/* Dialog */
div.dialog-change-password {
	display: block;
	padding: 20px;
}
div.dialog-change-password > h2 {
	display: block;
	margin: 0;
	height: 30px;
	border-bottom: 1px solid #bdbdbd;
	background:url('../images/en/dialog/head-change-password.png') no-repeat 0 5px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
}
div.dialog-change-password > div.form {
	display: block;
	padding: 30px 10px 10px 60px;
}

div.dialog-change-password > div.form div.row {
	display: block;
	padding: 5px 0;
}
div.dialog-change-password > div.form div.row:after {
	content: "";
	display: table;
	clear: both;
}
div.dialog-change-password > div.form div.row > span {
	display: inline-block;
	line-height: 120%;
	float: left;
	position: relative;
}
div.dialog-change-password > div.form div.row > span.text {
	width: 150px;
	height: 30px;
	font-size: 120%;
}
div.dialog-change-password > div.form div.row > span.old,
div.dialog-change-password > div.form div.row > span.new,
div.dialog-change-password > div.form div.row > span.confirm {
	background: none no-repeat left center;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
}
div.dialog-change-password > div.form div.row > span.old {
	background-image:url('../images/en/dialog/txt-password-old.png');
}
div.dialog-change-password > div.form div.row > span.new {
	background-image:url('../images/en/dialog/txt-password-new.png');
}
div.dialog-change-password > div.form div.row > span.confirm {
	background-image:url('../images/en/dialog/txt-password-confirm.png');
}

div.dialog-change-password > div.form div.row > span.input {
	width: 250px;
}
div.dialog-change-password > div.form div.row > span.input input {
	margin: 0;
	width: 100%;
}
div.dialog-change-password > div.form div.row > span.input.password input {
	padding-right: 50px;
}
div.dialog-change-password > div.form div.row > span.input.password:after {
	content:'';
	position:absolute;
	right: 0px;
	top: 0px;
	width:32px;
	height:32px;
	background: url('../images/dialog/icons.png') no-repeat 40px 40px;
}
div.dialog-change-password > div.form div.row > span.input.password.pass:after {
	background-position: 0 0px;
}
div.dialog-change-password > div.form div.row > span.input.password.fail:after {
	background-position: 0 -79px;
}

div.dialog-change-password > div.form div.row > span.btn {
	/*margin-left: 405px;
	margin-top: -45px;*/
	margin-left: 150px;
	margin: 10px 0 0px 150px;
}
div.dialog-change-password > div.form div.row > div.message {
	text-align: left;
	padding : 0 20px;
	text-align: center;
	color: #fe8900;
}
div.dialog-change-password > div.form input.btn-submit {
	background:url('../images/en/dialog/btn-submit.png') no-repeat center center;
	width:90px;
	height:36px;
	border:none;
	float:left;
}

/* Forgot Form*/
div.input.password.pass {
	background: url("../images/dialog/icons.png") no-repeat scroll 200px 35px rgba(0, 0, 0, 0);
   	height: 65px;
    	width: 232px;
}
div.input.password.fail {
	background: url("../images/dialog/icons.png") no-repeat scroll 200px -45px rgba(0, 0, 0, 0);
   	height: 65px;
    	width: 232px;
}